#Mon Mar 23 15:35:31 TRT 2026
com.example.kutuphane.app-main-5\:/drawable-night/bg_custom_button.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\drawable-night-v8\\bg_custom_button.xml
com.example.kutuphane.app-main-5\:/drawable-night/bg_custom_input.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\drawable-night-v8\\bg_custom_input.xml
com.example.kutuphane.app-main-5\:/drawable-v24/ic_launcher_foreground.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\drawable-v24\\ic_launcher_foreground.xml
com.example.kutuphane.app-main-5\:/drawable/bg_custom_button.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_custom_button.xml
com.example.kutuphane.app-main-5\:/drawable/bg_custom_button_red.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_custom_button_red.xml
com.example.kutuphane.app-main-5\:/drawable/bg_custom_input.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_custom_input.xml
com.example.kutuphane.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.example.kutuphane.app-main-5\:/layout/activity_goster.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_goster.xml
com.example.kutuphane.app-main-5\:/layout/activity_hakkinda.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_hakkinda.xml
com.example.kutuphane.app-main-5\:/layout/activity_istatistik.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_istatistik.xml
com.example.kutuphane.app-main-5\:/layout/activity_kitap_duzenle.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_kitap_duzenle.xml
com.example.kutuphane.app-main-5\:/layout/activity_kitap_islemleri.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_kitap_islemleri.xml
com.example.kutuphane.app-main-5\:/layout/activity_kitap_kaldir.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_kitap_kaldir.xml
com.example.kutuphane.app-main-5\:/layout/activity_kitap_liste.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_kitap_liste.xml
com.example.kutuphane.app-main-5\:/layout/activity_kitapekle.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_kitapekle.xml
com.example.kutuphane.app-main-5\:/layout/activity_main.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.example.kutuphane.app-main-5\:/layout/activity_splash.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_splash.xml
com.example.kutuphane.app-main-5\:/layout/activity_yeni_uye.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_yeni_uye.xml
com.example.kutuphane.app-main-5\:/layout/item_kitap.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_kitap.xml
com.example.kutuphane.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.example.kutuphane.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.example.kutuphane.app-main-5\:/mipmap-hdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher.png
com.example.kutuphane.app-main-5\:/mipmap-hdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-hdpi-v4\\ic_launcher_round.png
com.example.kutuphane.app-main-5\:/mipmap-mdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher.png
com.example.kutuphane.app-main-5\:/mipmap-mdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-mdpi-v4\\ic_launcher_round.png
com.example.kutuphane.app-main-5\:/mipmap-xhdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher.png
com.example.kutuphane.app-main-5\:/mipmap-xhdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xhdpi-v4\\ic_launcher_round.png
com.example.kutuphane.app-main-5\:/mipmap-xxhdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher.png
com.example.kutuphane.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxhdpi-v4\\ic_launcher_round.png
com.example.kutuphane.app-main-5\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.example.kutuphane.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.png=C\:\\projects\\KutuphaneUyeSistemi\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-xxxhdpi-v4\\ic_launcher_round.png
